# RSDFT-CIPSI-QMC

Overleaf : https://www.overleaf.com/1388147284fqqydnrxrvnr

## TODO

* Intro
 Jastrow + single determinant = short-range correlation
  - CIPSI DZ : Shrinks Jastrow
    CIPSI TZ : Shrinks Jastrow more
    => CIPSI and Jastrow have significant overlap
  - Goal : Treat only what Jastrow can't do with CIPSI
  - Mimic Jastrow by DFT => range-separated CIPSI

* Protocol
  - Find mu by matching it with Jastrow or standard correlation factor
  - Compute RS-CIPSI
  - Add Jastrow
  - Compute DMC

  Plot Evar+EPT2 avec plusieurs mu
  - mu=0   : pure DFT   -> Converges with 1 det
  - mu=inf : pure CIPSI -> Converges with Ndet
  - Improvement : Faster convergence with Ndet => Reduces size-consistence error due to truncation
  Demo : Example on atomization energy of H2O or N2H4.
  Goal : We need to find the smallest possible mu enabling a correct physical description


Articles a citer:
- Optimization of nodal surfaces with CIPSI (LCPQ, Claudia)
- FeS, excitation H2O


