onedet   = "~/Anouar/Jastrows/H2O/H2O-cc-pcvTz.wfj-1det_J2.ud_exp.dat"
multidet = "~/Anouar/Jastrows/H2O/H2O-cc-pcvTz-multidet.wfj_J2.ud_exp.dat"



#f1(x) = exp(a_1 * x/(1. + b_1*x))
#f2(x) = exp(a_2 * x/(1. + b_2*x))
#a_1 = 0.5
#a_2 = 0.5
#b_1 = 1.
#b_2 = 1.
#fit f1(x) onedet u 1:($2-7.92535494e-01+1.) via b_1
#fit f2(x) multidet u 1:($2-8.59001137e-01+1.) via b_2

set xrange [0:3]
set yrange [1:1.25]
set grid
set xlabel "r_{12} (a.u.)"
set format y "%.2f"
set format x "%.1f"
set key bottom right

plot onedet   u 1:($2-7.92535494e-01+1.) w l title "HF / cc-pVTZ"\
,    multidet u 1:($2-8.59001137e-01+1.) w l title "CIPSI / cc-pVTZ"\
#,    f1(x) title "exp(- 0.5 r_{12} / (1. + 1.93 r_{12}))"\
#,    f2(x) title "exp(- 0.5 r_{12} / (1. + 3.99 r_{12}))"


set term pdf font "Times,16pt" linewidth 2.
set output "jastrow_h2o.pdf"
replot
set term cairo


